{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Start på nytt for å oppdatere – Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook kjører i systemstatusfeltet",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Start ytelsessporing",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Stopp ytelsessporing",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Aktiver ytelsesmåler",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Registrer ytelsessporing i 1 minutt",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Registrerer sporing ...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Start nettverkssporing",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Stopp nettverkssporing",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Start minnesporing",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Stopp minnesporing",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Ta øyeblikksbilde av heap",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Tar øyeblikksbilde av heap ...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Søppelrydding",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Søppelrydding pågår ...",
  "idSystemTrayPopupMenuMinimizeTitle": "Skjul når minimert",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook minimert",
  "idSystemTrayNotificationMessageOnMinimize": "Når Outlook-vinduet er minimert, kan du gjenopprette det ved å klikke på dette ikonet.",
  "idSystemTrayNotificationTitleRestartRecommended": "Omstart anbefales",
  "idSystemTrayNotificationMessageRestartRecommended": "Vi oppdaget at økten har uvanlig høyt minneforbruk. Klikk her for å starte Outlook på nytt.",
  "idSystemTrayNotificationTitleContactSupport": "Vurder å kontakte kundestøtte",
  "idSystemTrayNotificationMessageContactSupport": "Outlook støtte tidligere på et problem med høyt minnebruk. Hjelp oss ved å rapportere dette ved hjelp av Hjelp | Støtte.",
  "idSystemTrayNotificationTitleCollectingLogs": "Samler inn logger",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook samler inn logger. Forvent en ZIP-fil i et nytt vindu om kort tid.",
  "idSystemTrayPopupMenuQuitTitle": "Avslutt",
  "idSystemTrayPopupMenuQuitTitle.comment": "Teksten for avslutt-alternativet i hurtigmenyen i systemstatusfeltet",
  "idSystemTrayPopupMenuStorePromptTitle": "Be om gjennomgang i appbutikk",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Teksten for alternativet for lagerledetekst i hurtigmenyen i systemstatusfeltet som brukes internt",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Samle inn",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Teksten for alternativet for å ta øyeblikksbilde på hurtigmenyen i systemstatusfeltet",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Samler inn ...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Teksten for å ta øyeblikksbilde-alternativet i hurtigmenyen for systemstatusfeltet",
  "idInstallerOfflineMessage": "Koble til Internett for å fortsette.",
  "idInstallerOfflineMessage.comment": "Tekst i installasjonsprogrammet, som informerer brukeren om at de må ha nettverkstilkobling for å fortsette installasjonen",
  "idInstallerOfflineCancelButtonText": "Avbryt",
  "idInstallerOfflineCancelButtonText.comment": "Teksten i en avbryt-knapp som vises under meldingen, som informerer brukeren om at de må ha nettverkstilkobling for å fortsette med installasjonen",
  "idrestartOutlookPromptTitle": "Start Outlook på nytt",
  "idrestartOutlookPromptMessage": "Lagre arbeidet ditt før du fortsetter.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Tilgjengelighet",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Interne detaljer om apphurtigbuffer",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Interne detaljer om blob",
  "idSystemTrayPopupMenuFlagsTitle": "Flagg",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogrammer",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Interne detaljer om IndexedDB",
  "idSystemTrayPopupMenuInspectTitle": "Inspiser",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Interne detaljer om medier",
  "idSystemTrayPopupMenuTracingTitle": "Sporing",
  "idSystemTrayPopupMenuSurfTitle": "Surfe",
  "idSystemTrayPopupMenuPolicyTitle": "Policy",
  "idNavigationBlockedDueToZone": "Outlook har blokkert tilgang til koblinger for internett-sonefilene",
  "idSystemTrayPopupMenuTaskManagerTitle": "Oppgavebehandling for nettleser",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Service Worker Internals",
  "idSystemTrayNotificationTitleNotifySafeMode": "Sikkermodus",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook er i Sikkermodus med begrenset funksjonalitet.",
  "idSafeModeNotificationTitle": "Sikkermodus for Outlook",
  "idSafeModeWarningMessage": "Outlook startes på nytt om én dag. Lagre alt arbeid som pågår.",
  "idSafeModeRestartWarningMessage": "Outlook startes på nytt om to minutter. Lagre alt arbeid som pågår.",
  "idSafeModeRestartMessage": "Outlook starter på nytt.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Gjenopprettingsmodus",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook er i Gjenopprettingsmodus med begrenset funksjonalitet.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Diagnostikksporing startet",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Diagnostikksporing fullført",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Ytelsessporing startet",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Ytelsessporing fullført",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Tidsinnstilt ytelsessporing startet i 1 minutt",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Samler heap-øyeblikksbilde. Det kan hende at appen ikke svarer kort.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Heap-øyeblikksbilde fullført",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Nettverkssporing startet",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Nettverkssporing fullført",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Start WebView2-loggsamling",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Stopp WebView2-loggsamling",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2-loggsamling startet",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2-loggsamling fullført",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Start WebView2 ETW-sporing",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Stopp WebView2 ETW-sporing",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW-sporing startet",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW-sporing fullført",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Start WebView2 ETW-sporing (kjør som administrator)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW Trace krever administratorrettigheter. Start Outlook på nytt som administrator."
}